Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-51660

Upgrade behat version to 2.5.5 and phpunit to 4.8.x

    XMLWordPrintable

    Details

      Description

      Upgrade behat version to 2.5.5 and phpunit to 4.8.x before 3.0 release.

      FYI:
      Phpunit 5.0.x has been released at this point, but it requires php 5.6.x
      behat 3.1 is not yet released and we have blocker for the upgrade. MDL-46891

        Attachments

          Activity

            People

            Assignee:
            rajeshtaneja Rajesh Taneja
            Reporter:
            rajeshtaneja Rajesh Taneja
            Peer reviewer:
            David Monllaó
            Integrator:
            Andrew Nicols
            Tester:
            CiBoT
            Participants:
            Component watchers:
            Andrew Nicols, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              16/Nov/15